Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 Sep 2020 10:11:02 -0400

Chat transcript

	
		
			Name: Damjan Pipan
		
			E-mail: [email-masked]

	Vincent Wed, 09/23/20 03:52:24 pm Europe/Ljubljana
	
		Hello. How may I help you?

	Damjan Pipan 03:52:28 pm
	
		Hi

	Vincent 03:52:38 pm
	
		Hi Damjan

	Damjan Pipan 03:53:04 pm
	
		I've been trying to find list of servers in this new client portal
	
		I've already been on chat 2 or 3 days ago, somebody told me that he/she will open ticket for us, didn't get any reply

	Vincent 03:53:56 pm
	
		I apologize!

	Damjan Pipan 03:54:02 pm
	
		Today in the morning I created new ticket (2639) with this same question and still didn't get any answer

	Vincent 03:54:10 pm
	
		Just want to know are you an existing customer?

	Damjan Pipan 03:54:18 pm
	
		can you please guide me how to get list of servers?
	
		yes we are existing customer

	Vincent 03:54:33 pm
	
		Please, share the server ID?

	Damjan Pipan 03:55:00 pm
	
		PDS606
	
		we have 2 servers
	
		and
	
		CS965

	Vincent 03:55:09 pm
	
		Thank you!
	
		May I have your contact details?

	Damjan Pipan 03:55:59 pm
	
		0038612447753 phone number
	
		and email address you can use our contact email: [email-masked]
	
		sorry, wrong email
	
		[email-masked]

	Vincent 03:56:35 pm
	
		Sure, I have forwarded your request to our support team and soon someone will get back to you
	
		Is there anything else I can help you with today?

	Damjan Pipan 03:57:23 pm
	
		I mean, is there really no way that you can guide me through your customer portal and help me find the list of servers?
	
		or maybe I'm looking on wrong URL (colocationamerica.com/my-account) - should I use something else to manage the servers?

	Vincent 03:58:14 pm
	
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]
	
		Is there anything else I can help you with today?

	Damjan Pipan 03:59:05 pm
	
		that would be all
	
		thanks

	System 03:59:24 pm
	
		You rated our customer service as bad

	Vincent 04:00:41 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:01:26 pm
	
		Vincent archived the chat

	System 04:02:57 pm
	
		You left the following comment: Your live chat is practically useless. I asked how to find list of our servers, and I always get transferred to support by email. I asked a simple question on how to get the list of servers and if I'm looking in the right spot, and all your live chat did was the following: ask me if I'm your existing client and then pasted this: "You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]"

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? No

	9m 2s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com